task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-CEBPB-human-ENCSR000DYI-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-CEBPB-human-ENCSR000DYI-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/A549-CEBPB-human-ENCSR000DYI-optimal_idr.bed
    ignore_strand: false
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-CEBPB-human-ENCSR000DYI-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-CEBPB-human-ENCSR000DYI-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/A549-CEBPB-human-ENCSR000DYI-optimal_idr.bed
    ignore_strand: false
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CEBPB-human-ENCSR681NOM-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CEBPB-human-ENCSR681NOM-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/GM12878-CEBPB-human-ENCSR681NOM-optimal_idr.bed
    ignore_strand: false
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CEBPB-human-ENCSR681NOM-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CEBPB-human-ENCSR681NOM-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/GM12878-CEBPB-human-ENCSR681NOM-optimal_idr.bed
    ignore_strand: false
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-CEBPB-human-ENCSR000EDA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-CEBPB-human-ENCSR000EDA-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HeLa-S3-CEBPB-human-ENCSR000EDA-optimal_idr.bed
    ignore_strand: false
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-CEBPB-human-ENCSR000EDA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-CEBPB-human-ENCSR000EDA-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HeLa-S3-CEBPB-human-ENCSR000EDA-optimal_idr.bed
    ignore_strand: false
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CEBPB-human-ENCSR000BQI-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CEBPB-human-ENCSR000BQI-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HepG2-CEBPB-human-ENCSR000BQI-optimal_idr.bed
    ignore_strand: false
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CEBPB-human-ENCSR000BQI-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CEBPB-human-ENCSR000BQI-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HepG2-CEBPB-human-ENCSR000BQI-optimal_idr.bed
    ignore_strand: false
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CEBPB-human-ENCSR000EEE-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CEBPB-human-ENCSR000EEE-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HepG2-CEBPB-human-ENCSR000EEE-optimal_idr.bed
    ignore_strand: false
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CEBPB-human-ENCSR000EEE-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CEBPB-human-ENCSR000EEE-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HepG2-CEBPB-human-ENCSR000EEE-optimal_idr.bed
    ignore_strand: false
  task11:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-CEBPB-human-ENCSR000EFM-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-CEBPB-human-ENCSR000EFM-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/IMR-90-CEBPB-human-ENCSR000EFM-optimal_idr.bed
    ignore_strand: false
  task12:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-CEBPB-human-ENCSR000EFM-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-CEBPB-human-ENCSR000EFM-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/IMR-90-CEBPB-human-ENCSR000EFM-optimal_idr.bed
    ignore_strand: false
  task13:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CEBPB-human-ENCSR000EHE-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CEBPB-human-ENCSR000EHE-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/K562-CEBPB-human-ENCSR000EHE-optimal_idr.bed
    ignore_strand: false
  task14:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CEBPB-human-ENCSR000EHE-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CEBPB-human-ENCSR000EHE-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/K562-CEBPB-human-ENCSR000EHE-optimal_idr.bed
    ignore_strand: false
fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
bias_specs: {}
path: hg19.BPNet.cov.CEBPB-dataspec.yaml
